::{league:Ekstraklasa}. Sześć meczów kary dla {player:Cionka} Piłka nożna - Sport.pl::
@2011-05-12 18:05


Zobacz brutalny atak {player:Cionka} - wideo »

Piłkarz wicelidera {league:Ekstraklasy} będzie musiał pauzować przez sześć najbliższych spotkań oraz zapłacić karę w wysokości 10 tysięcy złotych.

Sześć meczów pauzy to niespotykana dotąd wysokość kary za przewinienie na boisku. Dla przykładu, ukarany niedawno za uderzenie {player:Manuela Arboledy} {player:Euzebiusz Smolarek} odpoczywał "tylko" trzy mecze.

Do końca sezonu 2010/11 pozostały cztery kolejki spotkań. {player:Thiago Cionek} będzie zatem wyłączony również z dwóch pierwszych meczów nowego sezonu.






